label: _t(AB_management_label)
position: 2000
onlyForAdmins: true
previewHeight: 200px
actions:
  editactionsacls:
    label: _t(AB_management_editactionsacls_label)
  edithandlersacls:
    label: _t(AB_management_edithandlersacls_label)
  editgroups:
    label: _t(AB_management_editgroups_label)
  adminpages:
    label: _t(AB_management_adminpages_label)
  gererdroits:
    label: _t(AB_management_gererdroits_label)
  commentstable:
    label: _t(AB_management_commentstable_label)
  usercomments:
    label: _t(AB_management_usercomments_label)
  userstable:
    label: _t(AB_management_userstable_label)
    properties:
      last:
        label:  _t(AB_advanced_action_listusers_last_label)
        hint:  _t(AB_advanced_action_listusers_last_hint)
        type: number
        default: ''
        min: 1
  gererthemes:
    label: _t(AB_management_gererthemes_label)
  editconfig:
    label: _t(AB_management_editconfig_label)
  setwikidefaulttheme:
    label: _t(AB_management_setwikidefaulttheme_label)
  themeselector:
    label: _t(AB_management_themeselector_label)
    properties:
      class:
        label: _t(AB_template_actions_class)
        type: text
        advanced: true
  admintag:
    label: _t(AB_tags_admintag_label)  
  mailperiod:
    label: _t(AB_mailperiod_action_label)
    hint: _t(AB_mailperiod_action_hint)
  despam:
    label: _t(AB_management_despam_label)
    hint: _t(AB_management_despam_hint)
    properties:
      hint:
        label: ''
        type: hint
        hint: _t(AB_management_despam_hint_details)
        doclink: https://yeswiki.net/?LutterContreLeSpam
  filemanager:
    label: _t(AB_management_filemanager_label)
  adminbackups:
    label: _t(AB_management_adminbackups_label)